Subject: Check out this awesome yacht video

From: <[email-masked]>
Date: Mon, 1 Oct 2007 02:23:57 +0200

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

FEARLESS INTL INC
F R L E
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders from the show have put
production at 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. After you have
check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.